Skip to content
This repository has been archived by the owner. It is now read-only.

multipath-tools blacklist problem #1236

Closed
f0 opened this issue Apr 20, 2016 · 4 comments
Closed

multipath-tools blacklist problem #1236

f0 opened this issue Apr 20, 2016 · 4 comments
Labels

Comments

@f0
Copy link

@f0 f0 commented Apr 20, 2016

Hi,

recently, multipath-tools are included into coreos , is it possible to patch the version with some upstream bug fixes?
To be exact this one:
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=782488

regards f0

@f0 f0 changed the title multipath-tools blacklust problem multipath-tools blacklist problem Apr 20, 2016
@mischief
Copy link

@mischief mischief commented Apr 20, 2016

/cc @mjg59

@f0
Copy link
Author

@f0 f0 commented Apr 27, 2016

@mjg59 any news here?

@mjg59
Copy link

@mjg59 mjg59 commented Apr 27, 2016

PR is up for this.

@f0
Copy link
Author

@f0 f0 commented Apr 28, 2016

@mjg59 Thanky you

@crawford crawford closed this Apr 28, 2016
Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Labels
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
4 participants